@CHARSET "ISO-8859-1";

div.DSS_Button {
  padding: .75rem 2rem;
}

button.btn a, button.btn a:link, button.btn a:visited, button.btn a:hover, button.btn a:active, button.btn a:focus {
  color: white;
  text-decoration: none;
}

a.TK_Button {
  margin: 3px;
}

button.TK_Button {
  margin: 3px;
}

span.TK_Button {
  margin: 3px;
}

p.TK_Bottom {
  margin-top: 1rem;
  margin-bottom: 0;
}

a.TK_Dialog {
	color: #369;
	text-decoration: none;
	outline: none;
}

a.TK_Dialog:hover {
  color: #007;
  text-decoration: none;
}

input[type=text] {
  padding-left: 3px;
}

input[type=password] {
  padding-left: 3px;
}

.TK_Header {
  background: black;
  color: white;
  font-weight: bold;
  padding: 5px;
}

td.TK_LeftHeader {
  font-size: 10pt;
  font-weight: bold;
  text-align: right;
  padding-right: 4px;
}

label.TK_Fixed {
	width: 150px;
	text-align: right;
}

span.TK_LeftHeader {
  display: inline-block;
  text-align: right;
  margin-right: 5px;
  font-size: 10pt;
  font-weight: bold;
  width: 150px;
}

td.input {
  font-size: 10pt;
  text-align: left;
  padding: 2px;
}

td.message {
  text-align: center;
  color: red;
  font-weight: bold;
  font-size: 10pt;
}

table.TK_StandardTable {
  background: white;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}

table.TK_StandardTable tr:nth-child(odd) td {
  background-color: #ccc;
}

table.TK_StandardTable tr:nth-child(even) td {
  background-color: #eee;
}

table.TK_Table th {
  padding-left: 4px;
  padding-right: 4px;
  font-weight: bold;
  background-color: #bbb;
  white-space: nowrap;
}

table.TK_Table tr:nth-child(even) {
  background-color: #eee;
}

table.TK_Table tr:nth-child(odd) {
  background-color: #ddd;
}

table.TK_Table td {
  padding-left: 4px;
  padding-right: 4px;
  padding-top: 2px;
  padding-bottom: 2px;
  font-size: 11pt;
  white-space: nowrap;
}

td.TK_Detail
{
  white-space: nowrap;
  padding: 3px;
  font-size: 13px;
}

th.TK_DetailHeader
{
  background-color: #aaa;
  font-weight: bold;
  white-space: nowrap;
  padding-left: 4px;
  padding-right: 4px;
  font-size: 14px;
}

td.TK_TableComments {
  padding: 8px 8px 8px 8px;
  font-size: 11pt;
}

div.TK_FormBody {
  margin-left: auto; 
  margin-right: auto;
  padding: 10px;
  background: white;
}

div.TK_WhitePanel {
  background-color: white;
}

input.TK_String {
  width: 180px;
}

div.TK_Padded {
  padding: 10px;
}

.alert
{
    font-size: 1.3em;
    padding: 1em;
    text-align: center;
    white-space: nowrap;
    width: auto;
    word-wrap: normal;
    z-index: 5000;
}

.confirm
{
    font-size: 1em;
    padding: 1em;
    text-align: center;
    width: 600px;
    height: auto;
    word-wrap: normal;
    z-index: 5000;
    overflow: hidden;
}

img.miniicon {
  width:  24px;
  height: 24px;
  margin:  2px;
}

img.microicon {
  width:  16px;
  height: 16px;
  margin:  2px;
}

div.TK_AdminScreen {
  position: absolute;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}

div#TK_UserScreen {
}

div.TK_Message {
  text-align: center;
  font-size: 13pt;
  color: red;
}

button.TK_Red:hover {
	background: #800;
}

button.TK_Red, button.TK_Red:active, button.TK_Red:focus:not(:hover) {
	background: #b00;
}

button.TK_Disabled:hover {
  background: #777;
}

button.TK_Disabled, button.TK_Disabled:active, button.TK_Disabled:focus:not(:hover) {
  background: #aaa;
}

button.TK_Blue:hover {
  background: #008;
}

button.TK_Blue, button.TK_Blue:active, button.TK_Blue:focus:not(:hover) {
  background: #00b;
}

a.TK_Red:hover {
  background: #800;
}

a.TK_Red, button.TK_Red:active, button.TK_Red:focus:not(:hover) {
  background: #b00;
}

a.TK_Disabled:hover {
  background: #777;
}

a.TK_Disabled, button.TK_Disabled:active, button.TK_Disabled:focus:not(:hover) {
  background: #aaa;
}

a.TK_Blue:hover {
  background: #008;
}

a.TK_Blue, button.TK_Blue:active, button.TK_Blue:focus:not(:hover) {
  background: #00b;
}

h1.TK_Heading {
  width: 100%;
  color: white;
  background-color: #002;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}

div.backpanel {
  margin-top: 20px;
  padding: 10px;
  width: 800px;
  min-height: 400px;
  margin-left: auto;
  margin-right: auto;
  background: #020;
  background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #040), color-stop(1, #020) );
  background: -ms-linear-gradient(top, #040 0%,#020 100%);
  background: -moz-linear-gradient( center top, #040 5%, #020 100% );
}

td.TK_Right {
  text-align: right;
  padding-right: 10px;
}

button.TK_Right {
  float: right;
}

td.TK_Center {
  text-align: center;
}

th.TK_Right {
  text-align: right;
}

th.TK_Center {
  text-align: center;
}

.ui-widget-overlay.TK_Darken
{
    background-color: black;
    background-image: none;
    opacity: 0.4;
}

.ui-widget-overlay.TK_Nothing
{
    background-color: black;
    background-image: none;
    opacity: 0;
}

div.TK_AlertBody {
  font-size: 11pt; 
}

div.TK_Alert {
  color: black;
  background: white;
  padding: 6px;
}

#notificationCount 
{
   background: rgba(255, 0, 0, .9);
   border-radius: 2px;
   display: inline-block;
   font-size: 10px;
   line-height: 13px;
   padding-left: 1px;
   padding-right: 3px;
   margin-left: 8px;
   vertical-align: top;
}

div#Explorer8 {
  padding: 50px; 
  background-color: white;
}

.TK_Pointer {
	cursor: pointer;
}

span.DS_Title {
	padding: 10px;
	font-size: 24pt;
}

div.TK_Menu {
  margin-top: 20px;
}

a#TK_ProfileName {
  color: white;
  background-color: #007;
  font-weight: bold;
}

div#TK_MenuTKDdesktop {
  display: inline-block;
}

div#DSS_MenuIDTKD2 {
  display: inline-block;
}

div#TK_MobileMenu {
	min-width: 50px;
	min-height: 50px;
	background-color: #4c4c4c;
}

div#TK_DesktopMenu {
	top: 30px;
	margin-left: 30px;
}

img.TK_TableIcon {
  height: 24px;
  margin: 2px;
}

div.TK_TableIcon {
  width: 28px;
  height: 28px;
}

div.TK_MarginTop {
  margin-top: 8px;
}

div.TK_StandardDlg {
	max-height: 300px;
	min-width: 300px;
}

table.TK_InGame {
	border: 2px solid white;
	width: 100%;
}

img#DSSTB_FullScreenOff {
  float: right;
}

img#DSSTB_FullScreenOn {
  float: right;
}

label.DSS_Label {
  min-width: 100px;
}

div.TK_PadDlg {
  padding: 10px;
}

div.TK_Indent0 {
}

div.TK_Indent1 {
  margin-left: 20px;
}

div.TK_Indent2 {
  margin-left: 40px;
}

div.TK_Indent3 {
  margin-left: 60px;
}

div.TK_Indent4 {
  margin-left: 80px;
}

.TK_Label {
  min-width: 100px;
  display: inline-block;
  font-weight: bold;
  text-align: right;
}

img.DSS_Logo {
  margin: 0;
  border: 3px solid black;
  border-radius: 0px;
  background-color: white;
}

img.DSS_Logo2 {
  float: left;
}

div.DSS_Logo2 {
  background-color: black;
  display: none;
}

div.DSS_Logo {
  display: none;
}

div.TK_Avatar {
  display: inline-block;
  background: blue;
}

div.TK_HostAvatar {
  display: inline-block;
  background: rgb(128, 255, 128);
}

div.TK_Avatar img {
  height: 46px;
  background: white;
  border: 1px solid black;
  border-radius: 3px;
  margin: 2px;
}

div.TK_HostAvatar img {
  height: 46px;
  background: white;
  border: 1px solid black;
  border-radius: 3px;
  margin: 2px;
}

img.TK_Led {
  height: 20px;
  border-radius: 10px;
}

div.TK_Avatar span {
  font-weight: bold;
  color: white;
  font-size: 18px;
  margin-left: 5px;
  margin-right: 10px;
  vertical-align: middle;
}

div.TK_HostAvatar span {
  font-weight: bold;
  color: black;
  font-size: 18px;
  margin-left: 5px;
  margin-right: 10px;
  vertical-align: middle;
}

@media only screen and (min-width:768px) {
	img.DSS_Logo {
    margin: 3px 5px 3px 5px;
	  height: unset;
	  border: 5px solid white;
	  border-radius: 8px;
	}

}

.TK_MaxWidth200 {
  max-width: 200px;
}

.TK_MaxHeight200 {
  max-height: 200px;
}

.TK_Height32 {
  height: 32px;
}

.TK_MinWidth200 {
  min-width: 200px;
}

.TK_MaxWidth320 {
  max-width: 320px;
}

.TK_MaxWidth600 {
  max-width: 600px;
}

.TK_Width33 {
  display: inline-block;
  width: 32%;
}

.TK_Width50 {
  display: inline-block;
  width: 50%;
}

.TK_Round {
  border-radius: 10px;
}

.TK_Shortname {
  white-space: nowrap;
  text-align: left;
  max-width: 110px;
  overflow-x: hidden;
}

p.TK_OutOfGames {
  max-width: 320px;
  text-align: left;
  font-size: 20px;
}

input:focus {
  outline: none;
}
